For the complete documentation index, see llms.txt. This page is also available as Markdown.

Speed dial 100

List speed dial 100

get

List speed dial 100.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
get/user/speed_dial_100

Add new speed dial 100

post

Create new speed dial 100.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
codestring · min: 2 · max: 2Required

The speed dial 100 dialing code.
Available code range from 00 to 99.

phone_numberstringRequired

The phone number that you want to call.

descriptionstring · max: 1024Optional

The description of speed dial.

Responses
201

Created

application/json
idstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
post/user/speed_dial_100

Retrieve details of speed dial 100

get

Retrieve details of speed dial 100 by it's ID.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

application/json
idstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
codestring · min: 2 · max: 2Optional

The speed dial 100 dialing code.
Available code range from 00 to 99.

phone_numberstringOptional

The phone number that you want to call.

descriptionstring · max: 1024Optional

The description of speed dial.

get/user/speed_dial_100/{id}

Update speed dial 100

post

Update speed dial 100.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Body
codestring · min: 2 · max: 2Optional

The speed dial 100 dialing code.
Available code range from 00 to 99.

phone_numberstringOptional

The phone number that you want to call.

descriptionstring · max: 1024Optional

The description of speed dial.

Responses
200

OK

No content

post/user/speed_dial_100/{id}

No content

Was this helpful?